/*============ blog-post ============*/

.blog_fix {
        width:100%;
        text-align: left;
        padding:0px;
        margin:auto;
        padding-bottom:20px;
        margin-top:25px
}
.blog_post {
        position: relative;
        width:965px;
        vertical-align: top;
        padding-bottom: 30px;
        margin:auto;
}
.blog_post ul {
        position: relative;
        list-style: none;
        margin: 0;
        padding: 0;
        overflow:hidden
}
.blog_post li {
        width: 300px;
        float: left;
        margin-right:30px;
        margin-top:15px; position:relative;
}
.blog_post li:last-child {
        margin-right:0px
}
.blog-title {
        color: #000000;
        height: 15px;
        margin: 0 auto 0px;
        text-align:center;
        text-transform: none;
        border-bottom:1px #333 solid;
        margin-bottom:30px
}

.blog-title h2 {
        color: #fff;
        font-size:13px;
        font-weight: normal;
        margin-top: 0;
        padding: 5px 10px;
        position: relative;
        text-transform: uppercase;
        display:inline-block;
        width:180px;
        text-align:center;
        background:#222;
        letter-spacing:1px
}
.blog_post img {
        max-width: 100%;
        height: auto !important;
}

.latest-news ul li img{transition:transform 0.3s linear 0s;-webkit-transition:-webkit-transform 0.3s linear;margin-bottom: 10px;
        width: 100%;}
.latest-news ul li img:hover{transform:scale(1.05);-webkit-transform:scale(1.05)}

.latest-news ul li h2 {
        font-size: 12px;
        height: 22px;
        overflow: hidden;
        font-weight:normal;
        padding-bottom:5px; text-transform:uppercase; font-family:'Lato',sans-serif;color:#999; letter-spacing:1px;
}
.latest-news ul li h3 {
        color: #5e5f5f;
        font-weight: normal;
        font-size: 13px; margin-bottom:8px;
}
.latest-news ul li h3 a{ font-size:13px; font-family:'Lato',sans-serif; text-transform:uppercase; letter-spacing:1px;}
.latest-news ul li p {
        font-size: 13px;
        line-height: 20px;
        margin: 5px 0px 10px;
        text-align: left;
}
.latest-news ul li .f-block {
        border-top: 1px dotted #ddd;
        padding: 5px 0px 0px 0px;
}
.latest-news a {
        color:#000
}
.latest-news .icon-calendar {
        margin-right:3px; line-height:17px;
}
.blog_post li .date{ position:absolute;background:#FFD74E; color:#000; right:0; padding:5px 10px; font-size:11px; text-transform:uppercase; letter-spacing:0.5px; font-family:'Lato',sans-serif; z-index:1000;}
/*============ blog-End ============*/


.blogmate-index-index .slider-intro { display:none; }
.blogmate-index-index .offer-banner { display:none; }
.blogmate-index-index .testimonials { display:none; }
.blogmate-index-index .best-sales-slider { display:none; }
.blogmate-index-index .banner-section { display:none; }
.blogmate-index-index .brand-logo { display:none; }
.blogmate-index-index .blog_fix.latest-news { display:none; }
.blogmate-index-index .popup { display:none !important; }
.blogmate-index-index #overlay { display:none !important; }
.blogmate-index-index .promotion { display:none; }
.blogmate-index-index .prom-section { display:none; }

.blogmate-view-post .slider-intro { display:none; }
.blogmate-view-post .promotion { display:none; }
.blogmate-view-post .offer-banner { display:none; }
.blogmate-view-post .testimonials { display:none; }
.blogmate-view-post .best-sales-slider { display:none; }
.blogmate-view-post .banner-section { display:none; }
.blogmate-view-post .brand-logo { display:none; }
.blogmate-view-post .blog_fix.latest-news { display:none; }
.blogmate-view-post .prom-section { display:none; }
.blogmate-view-post #brand_scroller { display:none; }
.blogmate-view-post .popup { display:none !important; }
.blogmate-view-post #overlay { display:none !important; }

.blogmate-view-category .slider-intro { display:none; }
.blogmate-view-category .offer-banner { display:none; }
.blogmate-view-category .testimonials { display:none; }
.blogmate-view-category .best-sales-slider { display:none; }
.blogmate-view-category .banner-section { display:none; }
.blogmate-view-category .prom-section { display:none; }
.blogmate-view-category #brand_scroller { display:none; }
.blogmate-view-category .popup { display:none !important; }
.blogmate-view-category #overlay { display:none !important; }
.blogmate-view-category .blog_fix.latest-news { display:none; }
.blogmate-view-category .promotion { display:none; }

 #secondary .widget  h3  {border-bottom: 1px solid #000 !important;
    color: #000000 !important;
    font-family: 'Lato', Arial, sans-serif;
    font-size: 15px;
    font-weight: 700;
    letter-spacing: 1px;
    text-transform: uppercase;
    padding-bottom: 6px; margin-bottom: 12px;}
/*============ Blog start ============*/
.wrapper{width:965px;}
.site-content {float:left;width:69%;margin:24px 0 0;}
.widget-area {float:right;width:22%;background:#fff;padding:15px;margin:24px 0 0; border:1px solid #E8E8E2;}
.entry-header .entry-title {font-size: 22px;line-height: 1.2em;text-transform: uppercase;margin-bottom: 12px;text-align:left; font-family: 'Lato', Arial, sans-serif;}
#secondary .widget{margin-bottom:10px;}
.blogmate-index-index select{width:100px;}
.blogmate-index-index .pager .limiter label, .toolbar label {display:none;}
.blogmate-view-category select{width:100px;}
.blogmate-view-category .pager .limiter label, .toolbar label {display:none;}
.blogmate-view-post select{width:100px;}
.blogmate-view-post .pager .limiter label, .toolbar label {display:none;}
.blogmate-view-post .group-select .legend {padding-top:10px;font-size:18px;}
 .blogmate-view-post .group-select li .input-box {margin-bottom: 20px;}
.blogmate-view-post .comment-title{font-size: 18px;padding-top: 10px;text-align: left;}
.blogmate-index-index .pager{overflow:hidden;}
.blogmate-index-index .limiter{float:right;}
.blogmate-index-index .pager .amount, .sorter .amount{padding:0px;}
.blogmate-index-index #secondary ul li{padding:5px 10px;}
 .blogmate-index-index .featured-thumb img{width:685px;}
 .blogmate-view-category  .featured-thumb img{width:685px;}
 .blogmate-view-post .featured-thumb img{width:685px;}
.blogmate-index-index .entry-content{padding-top:10px;}
@media only screen and (min-width: 170px) and (max-width: 319px) {
 .blogmate-index-index .featured-thumb img{width:300px;}
 .blogmate-view-category  .featured-thumb img{width:300px;}
 .blogmate-view-post .featured-thumb img{width:300px;}
.site-content{ width:100%}
}
@media only screen and (min-width: 320px) and (max-width: 479px) {
 .blogmate-index-index .featured-thumb img{width:300px;}
 .blogmate-view-category  .featured-thumb img{width:300px;}
 .blogmate-view-post .featured-thumb img{width:300px;}
#primary{ width:300px; padding:0}
#secondary{ width:280px;padding:10px}
.site-content{ width:100%}
.widget-area{ width:100%; background:#f8f8f8;padding: 10px;}
.limiter{ text-align:left;}
.entry-header .entry-title{ text-align:left;}
.catthumb{ width:300px; margin:0;}
.entry-content img,
.comment-content img,
.widget img,
img.header-image,
.author-avatar img,
img.wp-post-image {
    border-radius: 3px;
    box-shadow: 0 1px 4px rgba(0, 0, 0, 0.2); margin-left:5px;
}
.entry-content h3, .comment-content h3{ text-align:left;}
.blog_post li {border-radius: 2px;float: left;margin-bottom: 10px;margin-right: 0; width: 300px;}
.blog_post {width:300px;}
.blog_fix {margin: 30px auto auto;padding: 15px 0 20px;}
.blog-title h2 {margin-left:0;}
.blog-title h2:after {border-bottom:none;}
}
@media only screen and (min-width: 480px) and (max-width: 567px) {
.blogmate-index-index .featured-thumb img{width:370px;}
 .blogmate-view-category  .featured-thumb img{width:370px;}
 .blogmate-view-post .featured-thumb img{width:370px;}
#primary{ width:450px; padding:0}
#secondary{ width:430px; padding:10px;}
.site-content{ width:100%}
.widget-area{ width:100%;background:#f8f8f8;padding: 10px;}
.limiter{ text-align:left;}
.entry-header .entry-title{ text-align:left;}
.catthumb{margin:0 12px 0px 0;}
.entry-content img,
.comment-content img,
.widget img,
img.header-image,
.author-avatar img,
img.wp-post-image {
    border-radius: 3px;
    box-shadow: 0 1px 4px rgba(0, 0, 0, 0.2); margin-left:5px;
}
.entry-content h3, .comment-content h3{ text-align:left;}
.blog_post li {border-radius: 2px;float: left;margin-bottom: 10px;margin-right: 0;margin-left:100px;}
.blog_post {width:450px;}
.blog_fix {margin: 30px auto auto;padding: 15px 0 20px;}
.blog-title h2 {margin-left:0;}
.blog-title h2:after {border-bottom:none;}
}
@media only screen and (min-width:568px) and (max-width:767px) {
.blogmate-index-index .featured-thumb img{width:400px;}
 .blogmate-view-category  .featured-thumb img{width:400px;}
 .blogmate-view-post .featured-thumb img{width:400px;}
#primary{ width:530px; padding:0}
#secondary{ width:510px; padding:10px}
.site-content{ width:100%}
.widget-area{ width:100%;background:#f8f8f8;padding: 10px;}
.limiter{ text-align:left;}
.entry-header .entry-title{ text-align:left;}
.catthumb{margin:0 12px 0px 0;}
.entry-content img,
.comment-content img,
.widget img,
img.header-image,
.author-avatar img,
img.wp-post-image {
    border-radius: 3px;
    box-shadow: 0 1px 4px rgba(0, 0, 0, 0.2); margin-left:5px;
}
.entry-content h3, .comment-content h3{ text-align:left;}
.blog_post li {border-radius: 2px;float: left;margin-bottom: 10px;margin-right: 0;margin-left:155px;}
.blog_post {width:530px;}
.blog_fix {margin: 30px auto auto;padding: 15px 0 20px;}
.blog-title h2 {margin-left:0;}
.blog-title h2:after {border-bottom:none;}
}
@media only screen and (min-width: 768px) and (max-width:977px) {
.blogmate-index-index .featured-thumb img{width:550px;}
 .blogmate-view-category  .featured-thumb img{width:550px;}
 .blogmate-view-post .featured-thumb img{width:550px;}
#primary header{ width:520px;}
#primary{ width:520px; padding:0}
#secondary{ width:190px; padding:10px}
.site-content{ width:100%}
.widget-area{ width:100%;background:f8f8f8;padding: 10px;}
.limiter{ text-align:left;}
.entry-header .entry-title{ text-align:left;}
.catthumb{margin:0 12px 0px 0;}
.entry-content img,
.comment-content img,
.widget img,
img.header-image,
.author-avatar img,
img.wp-post-image {
    border-radius: 3px;
    box-shadow: 0 1px 4px rgba(0, 0, 0, 0.2); margin-left:5px;
}
.entry-content h3, .comment-content h3{ text-align:left;}
.blog_post ul {margin-left:0px;}
.blog_post li {margin-bottom: 10px;margin-right: 15px;margin-left:0px; width:236px;}
.blog_post {width:740px; padding-bottom:0;}
.blog_fix {margin: 30px auto auto;padding: 15px 0 20px;}
.blog-title h2 {margin-left:0;}
.blog-title h2:after {border-bottom:none;}
.latest-news ul li p{ min-height:inherit;}
}
@media only screen and (min-width: 978px) and (max-width:1024px) {

#primary header{ width:760px;}
#primary{ width:760px; padding:0}
#secondary{ width:200px; padding:10px}
.site-content{ width:100%}
.widget-area{ width:100%;background:#f8f8f8;padding: 10px;}
.limiter{ text-align:left;}
.entry-header .entry-title{ text-align:left;}
.catthumb{margin:0 12px 0px 0;}
.entry-content img,
.comment-content img,
.widget img,
img.header-image,
.author-avatar img,
img.wp-post-image {
    border-radius: 3px;
    box-shadow: 0 1px 4px rgba(0, 0, 0, 0.2); margin-left:5px;
}
.entry-content h3, .comment-content h3{ text-align:left;}
.blog_post li {border-radius: 2px;margin-bottom: 10px;margin-right: 0;margin-right:12px; width:230px;}
.blog_post {width:960px; padding-bottom:10px;}
.latest-news ul li p{ min-height:80px;}
.blog_fix {margin: 30px auto auto;padding: 15px 0 20px;}
.blog-title h2 {margin-left:0;}
.blog-title h2:after {border-bottom:none;}
}